Subject: PC 8, PC, No Sound
From: EPOS Global Support <[email-masked]>
Cc: Ismael Zakaria <[email-masked]>
Date: Tue, 29 Jun 2021 10:04:33 +0000

You are registered as a CC on this support request (139531). Reply to this email to add a comment to the request.

----------------------------------------------

Ashish, Jun 29, 2021, 10:04 UTC (private)

**_CLOSING STATEMENT_**

**Problem**: PC 8, PC, No Sound
**Solution**: RMA Cancelled

Closing case.

----------------------------------------------

Ashish, Jun 29, 2021, 10:04 UTC

Dear Daleep,

Thank you for your email.

We will now proceed to close this ticket. Please create a new request using below link once you are available to ship the faulty unit.

https://eposaudio-gaming.zendesk.com/hc/en-us/requests/new

If further support is required, this ticket can be re-opened. Don't hesitate to contact us anytime.

Kind Regards,
Ashish
EPOS Global Support

----------------------------------------------

Daleep Singh, Jun 16, 2021, 14:18 UTC

Hi,

Thanks for the update.

We are working from home, once will be work from office, I will send headphone to you.

Thanks

Daleep

* * *

----------------------------------------------

Daniele Castiglioni, Jun 16, 2021, 11:13 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer to ship the faulty to BLR WH
**Who**: Daleep
**When**: 24/06/2021​

----------------------------------------------

Daniele Castiglioni, Jun 16, 2021, 11:13 UTC

Dear Daleep,

Please note that the operations at our warehouse have started back.

You can now send the defective product to this address below and include your contact information and the fault description along with the reference **139531- RIN0000273** :

EPOS Audio India Pvt Ltd.
Site No 14 1st Main Road 2nd Block Goraguntepalya
Ext. PID No 11-29-14, Bangalore 560022

After the defective product has been inspected, we will contact you regarding the next steps.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daleep Singh, May 24, 2021, 13:26 UTC

Dear Daniele,

Thank you for the update.

Thanks & Regards:

**Daleep Singh**

**Assistant Manager - IT Infrastructure**

![1](https://eposaudio.zendesk.com/attachments/token/PCJ7j3EaRT7joKHgj0br9FAGf/?name=image001.jpg)

**TecGenome Consulting Pvt Ltd**

**Email**:[email-masked] |**Mob:** +919971752067

**Address**: Plot No. A-40,  iThum IT Park, Tower-B, Unit 502-503, Sector 62, Noida - 201309

';

----------------------------------------------

Daniele Castiglioni, May 24, 2021, 13:25 UTC (private)

**_NEXT ACTION_**

**What**: : Informing customer that BLR WH is currently close
**Who**: Daleep
**When**: 25/05/2021​

----------------------------------------------

Daniele Castiglioni, May 24, 2021, 13:24 UTC

Dear Daleep,

 Due to lockdown our warehouse in Bangalore is still temporary close. We will inform when the warehouse will open back according to the lockdown restrictions.

Please note that you need to send the defective product after lockdown has been lifted.

Thank you for your continued patience and understanding.

Best Regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, May 11, 2021, 10:56 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer that BLR WH is currently close
**Who**: Daleep
**When**: 18/05/2021​

----------------------------------------------

Daniele Castiglioni, May 11, 2021, 10:55 UTC

Dear Daleep,

Thank you for your email.

 I would like to inform you that due to lockdown also our warehouse in Bangalore is temporary close.

Please let us know if further assistance is needed.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daleep Singh, Apr 28, 2021, 14:15 UTC

Hi,

due to covid-19 our office has shut for few days. once we return the office, i will send defected headset to you.

Regards

Daleep Singh

* * *

----------------------------------------------

Daniele Castiglioni, Apr 28, 2021, 14:12 UTC (private)

**_NEXT ACTION_**

**What**: Checking if customer shipped the faulty to BLR WH
**Who**: Daleep
**When**: 06/05/2021​

----------------------------------------------

Daniele Castiglioni, Apr 28, 2021, 14:12 UTC

Dear Daleep,

Please let us know if you have shipped the defective headset. If so, please share the tracking number in order to check the shipment and advise the warehouse in Bangalore.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Apr 19, 2021, 12:31 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer to ship the faulty to BLR WH
**Who**: Daleep
**When**: 27/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 19, 2021, 12:30 UTC

Dear Daleep,

Please send the defective product to this address below and include your contact information and the fault description along with the reference **139531-****RIN0000273**:

EPOS Audio India Pvt Ltd.
Site No 14 1st Main Road 2nd Block Goraguntepalya
Ext. PID No 11-29-14, Bangalore 560022

After the defective product has been inspected, we will contact you regarding the next steps.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Ismael Zakaria, Apr 15, 2021, 13:43 UTC (private)

**_NEXT ACTION_**

**What**: Customer service to collect the faulty headsets
**Who**: Daleep
**When**: 21/04/2021​

----------------------------------------------

Ismael Zakaria, Apr 15, 2021, 13:42 UTC

Dear Daleep,

Thank you for your message.

We will now proceed to collect the faulty headsets. We will update you sooner.

We wish you a nice day!
Best regards,

Ismael Zakaria
EPOS Global Support

----------------------------------------------

Ismael Zakaria, Apr 15, 2021, 13:35 UTC (private)

**_CASE SUMMARY_**

**Company Name**: NA
**Contact person**: Daleep Singh
**Email**: [email-masked]
**Product name**: PC 8
**Number of Products**: 4
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: No Sound
**Current status**:

We have 30 devices and 4 devices are not working.
There is no physical damage.
We are using windows 10 PC.
It is started recently.
I have checked, headphone are connected correctly.
We are connecting directly to the laptop.
I have tested with the different USB port.
Sound card driver are install correctly and other headphones are working fine.
We are not using third party software.
I have also select default under sound setting.
I have also check sound setting and all the settings are ok and other headphones are working fine.

----------------------------------------------

Daleep Singh, Apr 14, 2021, 8:05 UTC

Hi,

Please find the required details below.

Company: Tegenome Consulting Pvt Ltd
Name: Daleep Singh
Phone: 9971752067
E-mail: [email-masked]
Address line 1: Unit 502-503, Tower B, IThum Business Park, A-40, sector 62 Noida
Address line 2:
City: Noida
State/Province: Uttar Pradesh
Zip Code: 201309
Country: India

Product: Senheisser PC8 USB Headphone
Article No.:
Quantity: 4

Proof of Purchase: (Please attach a copy of your proof of purchase document in PDF format)

Thanks & Regards:

**Daleep Singh**

**Assistant Manager - IT Infrastructure**

![1](https://eposaudio.zendesk.com/attachments/token/wzqh55slg0Ze0qPiUIdKLV0IB/?name=image001.jpg)

**TecGenome Consulting Pvt Ltd**

**Email**:[email-masked] |**Mob:** +919971752067

**Address**: Plot No. A-40,  iThum IT Park, Tower-B, Unit 502-503, Sector 62, Noida - 201309

';

Attachment(s):
amazon_2.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/YCS21hFKK4hRBjgAxZX9KzMmB/?name=amazon_2.pdfinvoice_Amazon.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/ebOYd2V95TqB0UVIOYfVNjg69/?name=invoice_Amazon.pdfHeadphone Bill.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/rLHr4XAU66fB5AbVO06JOzMp9/?name=Headphone+Bill.pdf

----------------------------------------------

Ismael Zakaria, Apr 13, 2021, 10:54 UTC (private)

**_NEXT ACTION_**

**What**: Gathering info for RMA
**Who**: Daleep
**When**: 16/04/2021

----------------------------------------------

Ismael Zakaria, Apr 13, 2021, 10:53 UTC

Dear Daleep,

Thank you for your message.

Could you please provide us with the following information before we can proceed with the replacement process.

Company:
Name:
Phone:
E-mail:
Address line 1:
Address line 2:
City:
State/Province:
Zip Code:
Country:

Product:
Article No.:
Quantity:

Proof of Purchase: (Please attach a copy of your proof of purchase document in PDF format)

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

We wish you a nice day!
Best regards,

Ismael Zakaria
EPOS Global Support

----------------------------------------------

Daleep Singh, Apr 9, 2021, 8:40 UTC

Hi,

We have 30 devices and 4 devices are not working.

There is no physical damage.

We are using windows 10 PC.

It is started recently.

I have checked, headphone are connected correctly.

We are connecting directly to the laptop.

I have tested with the different USB port.

Sound card driver are install correctly and other headphones are working fine.

We are not using third party software.

I have also select default under sound setting.

I have also check sound setting and all the settings are ok and other headphones are working fine.

Thanks & Regards:

**Daleep Singh**

**Assistant Manager - IT Infrastructure**

![1](https://eposaudio.zendesk.com/attachments/token/pUfdUVMsIkfQ9y8jecCcfXyFM/?name=image001.jpg)

**TecGenome Consulting Pvt Ltd**

**Email**:[email-masked] |**Mob:** +919971752067

**Address**: Plot No. A-40,  iThum IT Park, Tower-B, Unit 502-503, Sector 62, Noida - 201309

';

----------------------------------------------

Ismael Zakaria, Apr 9, 2021, 6:32 UTC (private)

**_NEXT ACTION_**

**What**: Investigation on the issue and environment
**Who**: Daleep
**When**: 14/04/2021

----------------------------------------------

Ismael Zakaria, Apr 9, 2021, 6:31 UTC

Dear Daleep,

We hope you are doing well.

 How many devices you have and how many are affected?
Is there any physical damage on the headset ?
Are you using PC or Mac? What is the version of the Operating system?
If the issue is recently started and is it permanent ?
Did you check if the headset is correctly connected?
Is the headset connected to 3rd party hardware (USB hub, docking station...)?
Did you test with a different USB ports:
Can you check if the sound card drivers are installed correctly?
Did you Cross test with another device (PC/PS4/Xbox/Mobile) ?
Are you using a third-party sound software?
Did you select the headset as default under sound settings?
Did you Check the sound settings of the OS?

We wish you a nice day!
Best regards,

Ismael Zakaria
EPOS Technical Support

----------------------------------------------

Md. Modassir Hassan, Apr 8, 2021, 16:41 UTC (private)

HI **Ismael Zakaria**​ this is the gaming headset and the customer is an Indian. Please contact the customer for further troubleshooting. So, assigning this ticket to you.

----------------------------------------------

Daleep Singh, Apr 8, 2021, 6:57 UTC

Hi,

Thank you for your email.

I have four headphone with the same model PC8 and in few headphones voice is not coming properly and in few headphones voice is not going to the other end.

Please let me know in case of any clarification.

Thanks & Regards:

**Daleep Singh**

**Assistant Manager - IT Infrastructure**

![1](https://eposaudio.zendesk.com/attachments/token/pxNwg0JvIdiZ8KFCxbF7ZNP1t/?name=image001.jpg)

**TecGenome Consulting Pvt Ltd**

**Email**:[email-masked] |**Mob:** +919971752067

**Address**: Plot No. A-40,  iThum IT Park, Tower-B, Unit 502-503, Sector 62, Noida - 201309

';

----------------------------------------------

Md. Modassir Hassan, Apr 7, 2021, 15:58 UTC (private)

**_NEXT ACTION_**

**What**: Asking user to elaborate his concern
**Who**: Daleep
**When**: April 12, 2021

----------------------------------------------

Md. Modassir Hassan, Apr 7, 2021, 15:58 UTC

Dear Daleep,

We would like to refer to your **support ticket number 139531** which you have requested with us on 30/03/2021.

In your first mail, you have mentioned that you're facing some issues with the headset and you would like to claim the warranty of it. So, any chance you could provide a little more detail? Like what exact issues you're facing with which headset(model number)?

It would be really helpful for us to investigate and resolve the issue if you could elaborate on the issue which you are currently facing with the headset. Please let us know the model number of the headset along with the issue that you're facing, so that we will help you accordingly.

Looking forward to your response soon.

Best regards,
Md. Modassir Hassan
EPOS Global Support

----------------------------------------------

Daleep Singh, Apr 7, 2021, 7:24 UTC

Hi,

Could you please let me know which information do you need.

Thanks & Regards:

**Daleep Singh**

**Assistant Manager - IT Infrastructure**

![1](https://eposaudio.zendesk.com/attachments/token/yiHDDXTPKYupB8ecNoVG3cspQ/?name=image001.jpg)

**TecGenome Consulting Pvt Ltd**

**Email**:[email-masked] |**Mob:** +919971752067

**Address**: Plot No. A-40,  iThum IT Park, Tower-B, Unit 502-503, Sector 62, Noida - 201309

';

----------------------------------------------

Md. Modassir Hassan, Apr 2, 2021, 19:14 UTC (private)

**_NEXT ACTION_**

**What**: 1st follow-up sent
**Who**: Daleep
**When**: April 07, 2021

----------------------------------------------

Md. Modassir Hassan, Apr 2, 2021, 19:12 UTC

Dear Daleep,

We would like to refer to your **support ticket number 139531** which you have requested with us on 30/03/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!

Best regards,
Md. Modassir Hassan
EPOS Global Support

----------------------------------------------

Md. Modassir Hassan, Mar 30, 2021, 18:47 UTC (private)

**_NEXT ACTION_**

**What**: Asking user to elaborate the issue
**Who**: Daleep
**When**: April 02, 2021

----------------------------------------------

Md. Modassir Hassan, Mar 30, 2021, 18:46 UTC

Dear Daleep,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 139531** for your inquiry.

We are sorry to hear that you are experiencing problems with your headset. I’m not sure I follow what you’re saying, any chance you could provide a little more detail?

It would be really helpful for us to investigate and resolve the issue if you could elaborate on the issue which you are currently facing with the headset. Please let us know the model number of the headset along with the issue that you're facing, so that we will help you accordingly.

Looking forward to your response soon.

Best regards,
Md. Modassir Hassan
EPOS Global Support

----------------------------------------------

Daleep Singh, Mar 30, 2021, 8:52 UTC

Dear Support,

I talked to some one from EPOS Audio. The lady told me that I will received one email on my email mentioning all the steps and procedure to replace sennheiser headphone but I have not received any email from her.

So I would like to request to you please let me know what is the process of replacing the headphones.

Thanks & Regards:

**Daleep Singh**

**Assistant Manager - IT Infrastructure**

![1](https://eposaudio.zendesk.com/attachments/token/sGPTl1e3YMicxMneiFGc9ekvy/?name=image001.jpg)

**TecGenome Consulting Pvt Ltd**

**Email**:[email-masked] |**Mob:** +919971752067

**Address**: Plot No. A-40,  iThum IT Park, Tower-B, Unit 502-503, Sector 62, Noida - 201309

We are proud to be supporting the Race the Thames 2021 this year 19th – 26th March 2021
Please follow our Instagram page for all the latest updates

 ![](https://storage.googleapis.com/chl-customer-documents/user_218378/document_67/1612781277mind.jpg)   ![](https://storage.googleapis.com/chl-customer-documents/user_218378/document_4/1612781619LYR.jpg)

**CONFIDENTIALITY NOTICE:**

This email and any attachments transmitted with it are confidential and intended for the use of individual or entity to which it is addressed. If you have received this email in error, please delete it immediately and inform the sender. Unless you are the intended recipient, you may not use, disclose, copy or distribute this email or any attachments included. The contents of the email including any attachments may be subjected to copyright law, in such case the content may not copied, adapted, distributed or transmitted without the consent of the copyright owner.

**PRIVACY NOTICE:**

Please read our Privacy Policy to find out how we process your personal information.

';

--------------------------------
This email is a service from EPOS Gaming.

[MMM248-PP6K]